Subject: #1155 USEFOR 1.4 Formalize ABNF imports (Re: artwork)

From: Harald Tveit Alvestrand <[email-masked]>
Date: Tue, 03 Jan 2006 14:11:22 +0100

--On søndag, januar 01, 2006 00:21:17 +0100 Frank Ellermann 
<[email-masked]> wrote:

> Hi, nobody said that a collection of ABNF-prose is a bad idea.
>
> So I guess that we want this for the point "Collected ABNF?"
> in the remaining five "Issues to be Addressed" as stated on
> http://tools.ietf.org/html/draft-ietf-usefor-usefor-06#page-5
>

I've recorded this as #1155: USEFOR 1.4: Formalize ABNF Imports.

Seems good to me!

                     Harald